/* ------------------------------------------------------------------------
    UI
------------------------------------------------------------------------  */
/* Area */
#FORM_AREA {
	overflow-wrap: break-word;
	word-wrap: break-word;
}
@media screen and (max-width:768px){
	#FORM_AREA {
	}
}

/* Container */
.Form {
	border-top: 1px solid #ddd;
}
.Form > .Item{
	display:flex;
	flex-wrap: wrap;
	border-bottom: 1px solid #ddd;
}
.Form > .Item > *{
	width: 100%;
	box-sizing: border-box;
}
.Form > .Item > .List{
	position: relative;
	padding-top: .5em;
	padding-bottom: .5em;
	box-sizing: border-box;
	
	font-weight: 500;
	color: 666;
}
.Form > .Item > .Input{
	justify-content: center;
	padding:1.25em 0;
}
#CONFIRM .Form > .Item > .Input{
	padding:.5em .5em;
}

	.Form-List {
	}
	.Form-Box {
	}
@media screen and (min-width:769px){
	.Form > .Item > .List{
		display: flex;
		justify-content: space-between;
		max-width: 30%;
		padding:2em 1em;
	}
	.Form > .Item > .Input,
	#CONFIRM .Form > .Item > .Input{
		max-width: 70%;
		padding:1.25em 1em;
	}
}

.err_top {
	text-align: center;
	color: #990000;
	font-weight: 500;
}
.err {
	background-color:#990000;
	padding:5px 10px;
	text-align:center;
	border-radius: 25px;
	color:#FFFFFF;
	margin:20px 0 5px;
}

/* req */
.req {
	display: inline-block;
	background: #c00;
	height: 1.5em;
	line-height: 1.5em;
	padding-left: .5em;
	padding-right: .5em;
	border-radius: 5px;
	font-size:1.2rem;
	color:#fff;
	margin-top: .3em;
	margin-left: .5em;
	margin-right: .5em;
	white-space: nowrap;
	
}
.List .req {
	position: absolute;
	right: 0;
	top: .5em;
	
}
@media screen and (min-width:769px){
	.List .req {
		top: 2.5em;
	}
}

/* label */

/* login-btn */
#Login {
	width:100%;
	height:100%;
	max-width:50px;
	max-height:50px;

	box-sizing:border-box;

	margin:0 auto;
	background:#947f60;

	border-radius: 50%;
	text-align:center;
	padding:7px;
}
#Login-Btn {
	width:100%;
	box-sizing:border-box;

	max-width:450px;
	padding:0 15px;
	margin:0 auto;
	text-align:center;
	padding-top:40px;
	padding-bottom:40px;
}

/* Error */
.Error *{
	display: flex;
	justify-content: center;
}
.Error h2{
	color: red;
}

/* ------------------------------------------------------------------------
    parts
------------------------------------------------------------------------  */
/* placeholder */
.placeholder {
	color:#aaa;
}
    ::-webkit-input-placeholder {
        color:#aaa;
        opacity: 1;
    }
    :-moz-placeholder {
        color:#aaa;
    }
    ::-moz-placeholder {
        color:#aaa;
        opacity: 1;
    }
    :-ms-input-placeholder {
        color:#aaa;
    }
    :placeholder-shown {
        color:#aaa;
    }
/* label */
label {display: inline-block;}
label.Date1{
	position: relative;
	padding-right: 2em;
}
label.Date1:after{
	position: absolute;
	top: 0;
	right:.7em;
	content: "-";
}
/* ------------------------------------------------------------------------
    input
------------------------------------------------------------------------  */
/* reset */
.Form-Btn {
	display: flex;
	flex-wrap: wrap;
}
.Form-Btn a{
	display:block;
	line-height:1.5em;
	text-align:center;
}
.Form-Btn a,
input[type=text],
input[type=email],
input[type=password],
input[type=submit],
input[type=tel],
.file_type ,
/*button,*/
textarea,
select {
	width:100%;
	box-sizing:border-box;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	appearance: none;
	font-family: 'Noto Sans JP', sans-serif;
	font-size:14px;
}
select::-ms-expand {
	display: none;
}
textarea {
	resize: vertical;
}

/* set */
input[type="text"],textarea,input[type=password] ,input[type=tel], select {
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 8px;
	padding-right: 8px;
	margin:5px 0;
	background:#FFF;
}
input[type=text] , textarea , select ,input[type=tel], input[type=password]{
	border:#a9a9a9 1px solid;
}
input[type=text] {
}
textarea {
	height:7em;
}
input[type=text]:focus  , textarea:focus , input[type=password]:focus{
	border:solid 1px #20b2aa;
}
 
input[type=text], select , textarea ,input[type=tel], input[type=password]{
	outline: none;
}
.Form-Btn a,
input[type=submit] {
	position: relative;
	width: 100%;
	max-width: 300px;
	padding: 1em 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 50px;
	
	font-weight: 500;
	color: #3b7fdb;
	background: #fff;
	border: 1px solid #cdd6dd;
	
	cursor: pointer;
	transition: all .5s;
}
.Form-Btn a.blank:before,
input[type=submit].blank:before {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	content: '';
	width: 15px;
	height: 15px;
	background: url("../images/icon_blank.png");
	background-repeat: no-repeat;
	background-size: cover;
}
@media screen and (min-width:769px){
	.Form-Btn a,
	input[type=text],
	input[type=email],
	input[type=password],
	input[type=submit],
	input[type=tel],
	.file_type ,
	button,
	textarea,
	select {
		font-size: 16px;
	}
	.Form-Btn a:hover,
	input[type=submit]:hover{
		color: #fff;
		background: #3b7fdb;
	}
}

/* select */
select {
	background-image:url(../images/arr_bk.png);
	background-repeat:no-repeat;
	background-position:right 10px bottom 50%;
	background-size:8px auto;
	padding-right: 25px;
}

/* button color */
.Form-Btn a.Back,
input[type=submit].Back {
	background:#ccc;
}
.Form-Btn a.Back:hover,
input[type=submit].Back:hover {
	background:#de4437;
}
.Form-Btn a.ecat,
input[type=submit].ecat {
	color:#de4437;
}
.Form-Btn a.ecat:hover,
input[type=submit].ecat:hover {
	background:#de4437;
	color: #fff;
}

/* ------------------------------------------------------------------------
    Radio
------------------------------------------------------------------------  */
input[type="radio"].TypeA{
	display: none;
}
input[type="radio"].TypeA + label{
	padding-left: 30px;
	position:relative;
}
.FormBox input[type="radio"].TypeA + label{
	margin-right: 2em;
}
input[type="radio"].TypeA + label::before{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 20px;
	height: 20px;
	border: 1px solid #004bb1;
	border-radius: 50%;
}
input[type="radio"].TypeA + label::after{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 3px;
	transform: translateY(-50%);
	width: 14px;
	height: 14px;
	background: #004bb1;
	border-radius: 50%;
	transition:0.2s ease-in-out;
	opacity:0;
}
input[type="radio"].TypeA:checked + label::after{
	opacity:1;
}

/* ------------------------------------------------------------------------
    Disabled
------------------------------------------------------------------------  */
.CheckAgree {
	text-align: center;
}
#Agree{
	width: 100%;
	text-align: center;
}
.NoAgree input{
	cursor: default;
}
.NoAgree,
.NoAgree:hover{
	opacity: .5;
}
